dateApplied: '2022-05-15 16:07:01'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1652655932
        to: 1652656021
  -
    added:
      entryTypes.f8f531d9-fe0e-48aa-865c-5852f9a001da.fieldLayouts.138f26c0-5823-4acb-a926-3963e1c0318d.tabs.0.elements.2.fieldUid: 36cc6314-e8ec-477a-ae92-5d2603c644f0
      entryTypes.f8f531d9-fe0e-48aa-865c-5852f9a001da.fieldLayouts.138f26c0-5823-4acb-a926-3963e1c0318d.tabs.0.elements.2.instructions: null
      entryTypes.f8f531d9-fe0e-48aa-865c-5852f9a001da.fieldLayouts.138f26c0-5823-4acb-a926-3963e1c0318d.tabs.0.elements.2.label: null
      entryTypes.f8f531d9-fe0e-48aa-865c-5852f9a001da.fieldLayouts.138f26c0-5823-4acb-a926-3963e1c0318d.tabs.0.elements.2.required: false
      entryTypes.f8f531d9-fe0e-48aa-865c-5852f9a001da.fieldLayouts.138f26c0-5823-4acb-a926-3963e1c0318d.tabs.0.elements.2.tip: null
      entryTypes.f8f531d9-fe0e-48aa-865c-5852f9a001da.fieldLayouts.138f26c0-5823-4acb-a926-3963e1c0318d.tabs.0.elements.2.type: craft\fieldlayoutelements\CustomField
      entryTypes.f8f531d9-fe0e-48aa-865c-5852f9a001da.fieldLayouts.138f26c0-5823-4acb-a926-3963e1c0318d.tabs.0.elements.2.warning: null
      entryTypes.f8f531d9-fe0e-48aa-865c-5852f9a001da.fieldLayouts.138f26c0-5823-4acb-a926-3963e1c0318d.tabs.0.elements.2.width: 100
    message: 'Save entry type “default”'
    changed:
      entryTypes.f8f531d9-fe0e-48aa-865c-5852f9a001da.fieldLayouts.138f26c0-5823-4acb-a926-3963e1c0318d.tabs.0.elements.1.fieldUid:
        from: 36cc6314-e8ec-477a-ae92-5d2603c644f0
        to: ce029b40-d96c-4405-9d3f-ce94e9591657
